openSUSE 15 セキュリティ更新: カーネル (openSUSE-SU-2021:1365-1)

high Nessus プラグイン ID 154206

言語:

概要

リモートの SUSE ホストに 1 つ以上のセキュリティ更新がありません。

説明

リモートの SUSE Linux SUSE15ホストには、openSUSE-SU-2021:1365-1 のアドバイザリに記載された複数の脆弱性の影響を受けるパッケージがインストールされています。

- Linux カーネルの Bluetooth サブシステムで、ユーザーの呼び出しがソケットに接続し、競合状態により同時に切断する方法で、メモリ解放後使用 (Use-After-Free) の欠陥が見つかりました。この欠陥により、ユーザーがシステムをクラッシュさせたり、権限を昇格させたりする可能性があります。この脆弱性が最大の脅威となるのは、機密性と整合性、ならびにシステムの可用性です。(CVE-2021-3752)

- 特定のタイミングで細工されたトラフィックにより、WLAN デバイスで内部エラーが発生し、不適切なレイヤー 2 Wi-Fi 暗号化が発生する可能性があります。これにより、Snapdragon Auto、Snapdragon Compute、Snapdragon Connectivity、Snapdragon コンシューマー IOT、Snapdragon 産業 IOT、Snapdragon Mobile、Snapdragon ボイス&ミュージック、Snapdragon ウェアラブル、Snapdragon 有線インフラストラクチャおよびネットワーキング APQ8053、IPQ4019、IPQ8064、MSM8909W、MSM8996AU、QCA9531、QCN5502、QCS405、SDX20、SM6150、SM7150 のディスクリートトラフィックで情報漏洩が起きる可能性があります。(CVE-2020-3702)

- Linux カーネルの drivers/crypto/ccp/ccp-ops.c の ccp_run_aes_gcm_cmd() 関数にメモリリークの欠陥が見つかりました。攻撃者がサービス拒否 (メモリ消費) を引き起こす可能性があります。
この脆弱性は以前の CVE-2019-18808 に類似しています。(CVE-2021-3744)

- 5.13.13 までの Linux カーネルの ext4 サブシステムの fs/ext4/inline.c の ext4_write_inline_data_end で競合状態が発見されました。(CVE-2021-40490)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://bugzilla.suse.com/1065729

https://bugzilla.suse.com/1148868

https://bugzilla.suse.com/1152489

https://bugzilla.suse.com/1154353

https://bugzilla.suse.com/1159886

https://bugzilla.suse.com/1167773

https://bugzilla.suse.com/1170774

https://bugzilla.suse.com/1173746

https://bugzilla.suse.com/1176940

https://bugzilla.suse.com/1184439

https://bugzilla.suse.com/1184804

https://bugzilla.suse.com/1185302

https://bugzilla.suse.com/1185677

https://bugzilla.suse.com/1185726

https://bugzilla.suse.com/1185762

https://bugzilla.suse.com/1187167

https://bugzilla.suse.com/1188067

https://bugzilla.suse.com/1188651

https://bugzilla.suse.com/1188986

https://bugzilla.suse.com/1189297

https://bugzilla.suse.com/1189841

https://bugzilla.suse.com/1189884

https://bugzilla.suse.com/1190023

https://bugzilla.suse.com/1190062

https://bugzilla.suse.com/1190115

https://bugzilla.suse.com/1190159

https://bugzilla.suse.com/1190358

https://bugzilla.suse.com/1190406

https://bugzilla.suse.com/1190432

https://bugzilla.suse.com/1190467

https://bugzilla.suse.com/1190523

https://bugzilla.suse.com/1190534

https://bugzilla.suse.com/1190543

https://bugzilla.suse.com/1190576

https://bugzilla.suse.com/1190595

https://bugzilla.suse.com/1190596

https://bugzilla.suse.com/1190598

https://bugzilla.suse.com/1190620

https://bugzilla.suse.com/1190626

https://bugzilla.suse.com/1190679

https://bugzilla.suse.com/1190705

https://bugzilla.suse.com/1190717

https://bugzilla.suse.com/1190746

https://bugzilla.suse.com/1190758

https://bugzilla.suse.com/1190784

https://bugzilla.suse.com/1190785

https://bugzilla.suse.com/1191172

https://bugzilla.suse.com/1191193

https://bugzilla.suse.com/1191240

https://bugzilla.suse.com/1191292

http://www.nessus.org/u?8ec6cf78

https://www.suse.com/security/cve/CVE-2020-3702

https://www.suse.com/security/cve/CVE-2021-3669

https://www.suse.com/security/cve/CVE-2021-3744

https://www.suse.com/security/cve/CVE-2021-3752

https://www.suse.com/security/cve/CVE-2021-3764

https://www.suse.com/security/cve/CVE-2021-40490

プラグインの詳細

深刻度: High

ID: 154206

ファイル名: openSUSE-2021-1365.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2021/10/19

更新日: 2022/3/14

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: High

Base Score: 7.9

Temporal Score: 5.8

ベクトル: AV:A/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-3752

CVSS v3

リスクファクター: High

Base Score: 7.1

Temporal Score: 6.2

ベクトル: CVSS:3.0/AV:A/AC:H/PR:L/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:kmod, p-cpe:/a:novell:opensuse:kmod-bash-completion, p-cpe:/a:novell:opensuse:kmod-compat, p-cpe:/a:novell:opensuse:libkmod-devel, p-cpe:/a:novell:opensuse:libkmod2, cpe:/o:novell:opensuse:15.2

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/10/18

脆弱性公開日: 2020/9/8

参照情報

CVE: CVE-2020-3702, CVE-2021-3669, CVE-2021-3744, CVE-2021-3752, CVE-2021-3764, CVE-2021-40490